## Index

### Interfaces

- ICoverageCount
- ICoverageEntry
- ICoverageFunction
- ICoverageFunctions
- ICoverageLocation
- ICoverageLocationRange
- ICoverageStatements

### Functions

- saveCoverageFile

## Functions

### saveCoverageFile

- saveCoverageFile(data: GameData, absPath: string, coverageFilenameSuffix: string): void

- - Defined in recordCoverage.ts:34

  #### Parameters

  - ##### data: GameData

  - ##### absPath: string

  - ##### coverageFilenameSuffix: string

  #### Returns void

Generated using TypeDoc